=== debian/control ===
Source: ros-indigo-qt-gui-cpp
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), libqt4-dev, libtinyxml-dev, pkg-config, qt4-qmake, ros-indigo-catkin, ros-indigo-pluginlib (>= 1.9.23), ros-indigo-python-qt-binding (>= 0.2.11)
Homepage: http://ros.org/wiki/qt_gui_cpp
Standards-Version: 3.9.2

Package: ros-indigo-qt-gui-cpp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-pluginlib (>= 1.9.23), ros-indigo-qt-gui (>= 0.2.18)
Description: qt_gui_cpp provides the foundation for C++-bindings for qt_gui and creates bindings for every generator available.
 At least one specific binding must be available in order to use C++-plugins.
